Status: Closed Start date: 09/05/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568Msl000" APPI [
go/oooooon: 04 gooo: 100%
poooooo: 04 gooo:
go/oooooon: 05 poooo:
ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :
3568\Ipa3568

Description
0000000 nmtuil00D

root@.PA3568:~# nmcli dev wifi connect "f{ =" password "WAXS5Y1314." ifname wlan0

: Connection activation failed: (7) Secrets were required, but not provided.

fare:

History

#1 - 09/05/2024 06:50 PM - EGON
aooao
00nmtuill00000

#2 - 09/06/2024 04:30 PM - EGON
- Subject changed from 000000 to0000iPhonelll

ooooooooo

#3 - 09/14/2024 10:23 AM - EGON

- Status changed from New to Closed
